RubyGems Navigation menu

rubocop_prefer_binstubs 0.1.0

if a string mentions bundle exec, it probably ought to mention bin/

版本列表:

  1. 0.1.0 - July 17, 2015 (8.0 KB)

Runtime 依赖关系 (1):

  • rubocop ~> 0.32
  • Development 依赖关系 (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • 所有者:

    作者:

    • Max Jacobson

    SHA 256 checksum:

    1614fd8330d549661dfa6b427d042e91fb32e7037ffaa45cb064b933379fdbbc

    下载总次数 1,621

    这个版本 1,621

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: